﻿@font-face {
    font-family: 'EurobankSans';
    src: url('EurobankSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('EurobankSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EurobankSans-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('EurobankSans-Regular.woff') format('woff'), /* Modern Browsers */
         url('EurobankSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('EurobankSans-Regular.svg#EurobankSans-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}

*,html, button, input, select, textarea{
	font-family: "EurobankSans", Georgia;
	font-size: 14px;
}

body {
  text-rendering: optimizeLegibility;
  font-feature-settings: "kern" 1;
  font-kerning: normal;
  font-family: "EurobankSans", Georgia;
  font-size: 13px;
}

.sf-menu a{
	font-size: 13px;
}

.stage{
	background-color: initial;
}

.stage .title_and_breadcrumb h1{
	color: #666666;
}

.footer_nav_links a{
	display: initial;   
    font-size: 24px;
}

.footer_nav_box{
	background-color: initial;
}
.footer_nav_box:hover{
	background-color: initial;
}

.event_details h3 {
    max-height: 20px;
}
